<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="410" height="396" minWidth="410" maxWidth="410" minHeight="396" maxHeight="396" backgroundColor="#FFFFFF" clippingColor="#FF00FF" style="hard" >

		<DlgItem id="Tab_Windows" itemID="1008" visible="true" left="-1" top="0" width="410" height="370" relative="lt" />

		<Button id="Btn_OK" left="264" top="372" relative="lt" width="70" height="21" zIndex="2" visible="true" disabled="false" toolTip="">
			<Normal image="..\Common\Button70.bmp" x="0" y="0" w="70" h="21" transparentColor="#FF00FF"/>
			<Over image="..\Common\Button70.bmp" x="0" y="21" w="70" h="21" transparentColor="#FF00FF"/>
			<Down image="..\Common\Button70.bmp" x="0" y="42" w="70" h="21" transparentColor="#FF00FF"/>
			<Disabled image="..\Common\Button70.bmp" x="0" y="63" w="70" h="21" transparentColor="#FF00FF"/>
			<Label value="确定" normalColor="#223446" overColor="#223446" disabledColor="#57779e" />
			<Event OnClick="1001" />
		</Button>
		
		<Button id="Btn_Cancel" left="339" top="372" relative="lt" width="70" height="21" zIndex="2" visible="true" disabled="false" toolTip="">
			<Normal image="..\Common\Button70.bmp" x="0" y="0" w="70" h="21" transparentColor="#FF00FF"/>
			<Over image="..\Common\Button70.bmp" x="0" y="21" w="70" h="21" transparentColor="#FF00FF"/>
			<Down image="..\Common\Button70.bmp" x="0" y="42" w="70" h="21" transparentColor="#FF00FF"/>
			<Disabled image="..\Common\Button70.bmp" x="0" y="63" w="70" h="21" transparentColor="#FF00FF"/>
			<Label value="取消" normalColor="#223446" overColor="#223446" disabledColor="#57779e"/>
			<Event OnClick="1002" />
		</Button>
		
		<Button id="Btn_Previous" left="4" top="372" relative="lt" width="70" height="21" zIndex="2" visible="false" disabled="false" toolTip="上一首歌曲">
			<Normal image="..\Common\Button70.bmp" x="0" y="0" w="70" h="21" transparentColor="#FF00FF"/>
			<Over image="..\Common\Button70.bmp" x="0" y="21" w="70" h="21" transparentColor="#FF00FF"/>
			<Down image="..\Common\Button70.bmp" x="0" y="42" w="70" h="21" transparentColor="#FF00FF"/>
			<Disabled image="..\Common\Button70.bmp" x="0" y="63" w="70" h="21" transparentColor="#FF00FF"/>
			<Label value="上一个(P)" normalColor="#223446" overColor="#223446" disabledColor="#57779e" />
			<Event OnClick="1003" />
		</Button>
		
		<Button id="Btn_Next" left="80" top="372" relative="lt" width="70" height="21" zIndex="2" visible="false" disabled="false" toolTip="下一首歌曲">
			<Normal image="..\Common\Button70.bmp" x="0" y="0" w="70" h="21" transparentColor="#FF00FF"/>
			<Over image="..\Common\Button70.bmp" x="0" y="21" w="70" h="21" transparentColor="#FF00FF"/>
			<Down image="..\Common\Button70.bmp" x="0" y="42" w="70" h="21" transparentColor="#FF00FF"/>
			<Disabled image="..\Common\Button70.bmp" x="0" y="63" w="70" h="21" transparentColor="#FF00FF"/>
			<Label value="下一个(N)" normalColor="#223446" overColor="#223446" disabledColor="#57779e"/>
			<Event OnClick="1004" />
		</Button>
	</Window>
</theme>

